Subject: [conex] 6MAN WG Last Call: <draft-ietf-6man-flow-update-04.txt>

From: John Leslie <[email-masked]>
Date: Mon, 21 Mar 2011 14:40:40 -0400

I strongly recommend reading this draft, now in WGLC in 6MAN (the WG
responsible for ipv6 protocol changes):

http://tools.ietf.org/html/draft-ietf-6man-flow-update-04

   I do not have any changes to propose -- I regard it as friendly to
our needs.

   Nonetheless, it does represent (IMHO) the intents of the 6MAN WG
about Flow Labels; and it explains the environment we are designing into.

   After reading it, we might want to discuss possible ConEx uses of
this field...

--
John Leslie <[email-masked]>

----- Forwarded message from Bob Hinden <[email-masked]> -----

Date: Mon, 21 Mar 2011 10:15:42 -0700
From: Bob Hinden <[email-masked]>
Subject: 6MAN WG Last Call: <draft-ietf-6man-flow-update-04.txt>
To: 6man Mailing List <[email-masked]>
Cc: Brian Haberman <[email-masked]>,
	Bob Hinden <[email-masked]>
X-Mailer: Apple Mail (2.1082)

All,

This message starts a 6MAN Working Group Last Call on advancing:

	Title           : Rationale for update to the IPv6 flow label specification
	Author(s)       : S. Amante, et al.
	Filename        : draft-ietf-6man-flow-update-04.txt
	Pages           : 12
	Date            : 2011-03-13
	
      http://tools.ietf.org/html/draft-ietf-6man-flow-update-04

as an Informational RFC.  Substantive comments and statements of support for advancing this document should be directed to the mailing list.  Editorial suggestions can be sent to the authors.  This last call will end on 4 April 2011.

Regards,
Bob Hinden & Brian Haberman
6MAN Chairs

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

----- End forwarded message -----